<div (click)="onGameClick(game)" class="game-card col-lg-4 col-md-4 col-sm-4 col-xs-12 ng-scope">
  <div class="game-avatar">
    <img class="responsive-image" src={{avatar}}>
  </div>
  <div class="game-details">
    <div class="game-likes">
      <p>{{game.invest_goal.participation}}</p>
    </div>
    <p class="title">{{game.name}}</p>
    <hr>
    <div class="investment">
      <div class="progressbar">
        <span [ngStyle]="{'width': percent}"></span>
      </div>
      <p class="achieved-num">{{game.invest_goal.achieved}} <span> تومان</span></p>
      <p class="achieved-txt"> جمع‌آوری شده</p>
      <p class="support-num">% {{game.invest_goal.achievement_percent}}</p>
      <p class="support-txt">حمایت شده</p>
    </div>
  </div>
</div>
